MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000435Soldat MapsPolygon bugspublic2013-09-18 19:402016-01-26 01:11
ReporterPenetrator 
Assigned ToBistoufly 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version 
Target VersionFixed in Version1.7.0 
Summary0000435: On ctf_Ash you can fly through the roof in two places. Actually from 1.6.4 to 1.6.6 beta2
DescriptionOn ctf_Ash you can fly through the roof in two places. Actually from 1.6.4 to 1.6.6 beta2
Steps To ReproduceEnough push. See demo.
TagsNo tags attached.
Attached Fileszip file icon demos.zip [^] (147,996 bytes) 2013-09-18 19:40

- Relationships

-  Notes
(0002535)
Bistoufly (manager)
2016-01-26 01:11

fixed in 1.7.0 RC1

- Issue History
Date Modified Username Field Change
2013-09-18 19:40 Penetrator New Issue
2013-09-18 19:40 Penetrator File Added: demos.zip
2013-09-19 04:44 Bistoufly Status new => confirmed
2013-09-19 04:44 Bistoufly Assigned To => Bistoufly
2013-09-19 04:44 Bistoufly Status confirmed => assigned
2016-01-26 01:10 Bistoufly Status assigned => resolved
2016-01-26 01:10 Bistoufly Resolution open => fixed
2016-01-26 01:10 Bistoufly Fixed in Version => 1.7.0
2016-01-26 01:10 Bistoufly Additional Information Updated View Revisions
2016-01-26 01:11 Bistoufly Note Added: 0002535
2016-01-26 01:11 Bistoufly Additional Information Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker